body {
    width: 600px;
}

.hidden {
    display: none;
}

input,select {
    width: 100%;
}

input::placeholder {
    color: #bbb;
    font-style: italic;
}

.bordered {
    border-top: 1px solid #aaa;
}

.dragged {
    background-color: #eee;
}

[draggable=true] img:hover {
    cursor: move;
}

.row {
    padding-top: 3px;
    padding-bottom: 3px;
    width: 100%;
    font-size: 0;
}

[class^='col-'] {
    display:inline-block;
    font-size: 12pt;
    padding-left:1%;
    padding-right:1%;
}

.col-1 {
    width: 6.333%;
}

.col-2 {
    width: 14.666%;
}

.col-3 {
    width: 23%;
}

.col-4 {
    width: 31.333%;
}

.col-5 {
    width:  39.666%;
}

.col-6 {
    width:  48%;
}

.col-7 {
    width:  56.333%;
}

.col-8 {
    width:  64.666%;
}

.col-9 {
    width:  73%;
}

.col-10 {
    width:  81.333%;
}

.col-11 {
    width: 89.666%;
}

.col-12 {
    width:  98%;
}
